Skip to content
Shortcut: /, ⌘K or Ctrl+K

Health

View as Markdown

Get health

GET/healthMessaging API
Base URL
https://api.polymorfa.com

Responses

  • 200Required readiness checks pass; optional diagnostics may report degraded or in-progress state
    • statusstringrequired

      Current status of this resource or operation.

    • checksobjectrequired

      Structured checks values for this native health response.

  • 503One or more services unhealthy or draining
GET /healthcURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/health" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22"
Response
{
  "status": "healthy",
  "checks": {}
}

Ping

GET/pingMessaging API
Base URL
https://api.polymorfa.com

Responses

  • 200Pong
    • statusstringrequired

      Current status of this resource or operation.

GET /pingcURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/ping" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22"
Response
{
  "status": "ok"
}